---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-29T16:05:06-07:00
# Domínio: bjsoceanside.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-29T16:05:06-07:00
  source_domain: bjsoceanside.com

company:
  name: "BJ's Oceanside | The Classic Beach Restaurant"
  url: https://bjsoceanside.com
  description: "BJ"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/bjsoceanside-com
  sitemap: https://www.netmeios.com/ai-sitemaps/bjsoceanside-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/bjsoceanside-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/bjsoceanside-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
